a#graprev, a#granext { text-align:center; margin-left:24px; border:1px solid #999999; color:#000000; height:15px; text-decoration:none; width:89px }
a#graprev { background-position:8% 84%;
background-image:url(http://graphics.boston.com/_webdesignready/2009/ae/_oscars/images/arrow_prevbg.gif);padding:7px 27px 7px 47px; background-repeat:no-repeat; }
a#granext { background-position:92% 84%; background-image:url(http://graphics.boston.com/_webdesignready/2009/ae/_oscars/images/arrow_nextbg.gif);
background-repeat:no-repeat;padding:7px 47px 7px 27px;}
a#graprev:hover { border-color:#002878; background-position:8% 13%;}
a#granext:hover { border-color:#002878; background-position:92% 13%;}
#graheader, #grafooter { width: 749px; margin:15px 0 0; }
#graheader959, #grafooter959 { width: 959px; margin:15px 0 0; }

#grafooter, #grafooter959 { font:normal 11px Arial,Helvetica,Verdana,sans-serif; color: #000000; text-align:left; }
#grafooter p, #grafooter959 p { margin:6px 0; }
#grafooter p.gracredit, #grafooter959 p.gracredit { text-align:right; color: #272727; }
#granumber { width: 749px; margin:0 0 15px;}
#granumber959 { width: 959px; margin:0 0 15px;}
.granav { margin:0; padding:0 10px;}
#granav a { color:#002878; border:1px solid #999999; height:14px; padding:1px 2px; width:22px; display:block; float:left; margin-right:10px; font-weight:bold; text-align:center; }
#granav a.activeSlide { border:1px solid #FFFFFF; color:#000000; cursor:default; height:14px; padding:1px 2px; width:25px; text-decoration:none; }
#granav a:hover { border:1px solid #002878; outline: none; color:#2851A2; }
a#graprev:focus, a#granext:focus, #granav a:focus { outline: none; }
